package com.atmob.keyboard_android.util

import android.util.Log

/**
 * Log工具类
 */
class LogUtil private constructor() {
    companion object {
        private const val TAG = "KeyboardAndroid"

        /**
         * 输出Debug日志
         */
        fun d(msg: String) {
            Log.d(TAG, msg)
        }

        /**
         * 输出Error日志
         */
        fun e(msg: String) {
            Log.e(TAG, msg)
        }
    }
}